I waited for the new Netware 6.5 for months because I hoped to use
some of
the new features, to learn I can not install BorderManager 3.7 on it.
Do I need some kind of patch for it to make it install, or do I have
to now
wait for BM 3.8?

Thanks...